Application: gvSIG desktop - gvSIG bugs #5044
Error al exportar a shp tras union de tablas
03/20/2019 12:57 PM - Ana Maria Ospina

Status: Closed
Priority: Normal
Assignee:

Category: Document table

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2913 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

He realizado una unién de tablas y al exportar a shape me ha saltado un error.

adjunto ficheros gvsig.log

History

#1 - 03/20/2019 02:38 PM - Ana Maria Ospina

Anado mas informacién: En el build 2910 si que me funciond, ahora en el 2913 me ha fallado. Probado en otro ordenador con el 2913 y otras capas

ha fallado también.

#2 - 10/22/2019 06:36 PM - Alvaro Anguix

- Status changed from New to Closed

Pronbado en build 2924 y funciona

Files

gvSIG.log 34.2 KB 03/20/2019 Ana Maria Ospina

gvSIG.log.1 512 KB 03/20/2019 Ana Maria Ospina
